Bug 212447 - transparent notification icon
transparent notification icon
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 16:07 EDT by Radek Vokal
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.14-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 10:29:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec diff (937 bytes, patch)
2006-10-27 06:50 EDT, Radek Vokal
no flags Details | Diff

  None (edit)
Description Radek Vokal 2006-10-26 16:07:41 EDT
Description of problem:
xhcat-gnome doesn't have transparent notification icon

Version-Release number of selected component (if applicable):
xchat-gnome-0.13-4


Steps to Reproduce:
1. use notification on transparent panel
2.
3.

Additional info:
Recently gaim added transparent icon supported. I guess it'd be easy to port
their patch. Seem gaim devel branch, gaim-2.0.0-beta3-transparent.patch
Comment 1 Radek Vokal 2006-10-27 06:50:47 EDT
Created attachment 139568 [details]
spec diff

Fixed in xchat-gnome-0.14
Comment 2 Brian Pepple 2006-10-27 09:04:04 EDT
Yeah, I already started working on updating this to 0.14.  The only issue I've
got to work on is that they renamed one of the schemas
(xchat_t_gnome_url_handler.schemas), which will cause the scriptlet to spew some
errors.
Comment 3 Brian Pepple 2006-10-27 10:29:47 EDT
Update should be available with the next Extras package signing.

Note You need to log in before you can comment on or make changes to this bug.